Bug 253440 - Correct BuildRequires: automake16 to automake, change Conflicts tag
Summary: Correct BuildRequires: automake16 to automake, change Conflicts tag
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mpfr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-19 16:45 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 09:11:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-08-19 16:45:46 UTC
Description of problem:
I can't see any reason for "BuildRequires: automake16"; please change to 
"BuildRequires: automake", if automake is really required. Finally I was able 
to build gmp successfully without automake16 (but having current automake 1.9 
installed).

Oh and please change "Conflicts: gmp < 4.2.1" to "Requires: gmp >= 4.2.1" as 
this is IMHO the proposed way by the Fedora Packaging Guidelines.

Version-Release number of selected component (if applicable):
mpfr-2.2.1-1

Expected results:
See above.

Comment 1 Ivana Varekova 2007-08-20 09:11:32 UTC
Thanks. Fixed in mpfr-2.2.1-2.fc8.


Note You need to log in before you can comment on or make changes to this bug.